#wa-compbutton-jdlsndq11dqmeavqcg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavqcg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavqcg:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavr4g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavr4g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavr4g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavrwg:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavsog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavsog-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavsog:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavv0g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavv0g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavv0g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavvsg:hover {background-color:#e0e0e0;}
#wa-compimage-jdlsndbn1dqmeh9erk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdlsndbn1dqmehuv40 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvch8v1w1dp244whds img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvch9kqe1dp23zlx4w img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvdxl4l71duknahbeo img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvdxlguv1dukn9lhq8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k6athwkf1dqlsd0bnk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8m5fs6h1dt6ddgmbk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8stgv9q1ds79wxvy8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m5pr8vol1ds2jorpxc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdlsndbn1dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlsndq11dqmewj7cw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdlsndq11dqmewudj4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvcc09nx1duxmg58u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvcc09nx1duxmg58u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvcc09nx1duxmg58u8>.wa-container-vspacer {height:0px;}
#wa-container-jvcc09o41duxm81ekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvcc09o41duxm81ekg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvcc09o41duxm81ekg>.wa-container-vspacer {height:0px;}
#wa-container-k60lhsim1du060wqgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k60lhsim1du060wqgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k60lhsim1du060wqgw>.wa-container-vspacer {height:0px;}
#wa-container-m5pr30541ds2jwtfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m5pr30541ds2jwtfk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m5pr30541ds2jwtfk0>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndbn1dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9l580 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9l580>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9te9c {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9te9c>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o {margin:0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o>div {padding: 0px 0px;}
#wa-row-jvdxlguv1dukogrxq8 {margin:0px 0px;}
#wa-row-jvdxlguv1dukogrxq8>div {padding: 0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c {margin:0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c>div {padding: 0px 0px;}
#wa-row-l8m5fqyl1dt5lm64yo>.wa-item-rowspacer {height:50px;}
#wa-row-l8m5fs6h1dt5vrspow {margin:0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow>div {padding: 0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw {margin:0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw>div {padding: 0px 0px;}
#wa-row-m5pr30521ds2jcqg7k {margin:0px 0px;}
#wa-row-m5pr30521ds2jcqg7k>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-compsubpage-jdlsndbn1dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndbn1dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9l580 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9l580>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9te9c {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9te9c>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o {margin:0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o>div {padding: 0px 0px;}
#wa-row-jvdxlguv1dukogrxq8 {margin:0px 0px;}
#wa-row-jvdxlguv1dukogrxq8>div {padding: 0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c {margin:0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c>div {padding: 0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow {margin:0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow>div {padding: 0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw {margin:0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw>div {padding: 0px 0px;}
#wa-row-m5pr30521ds2jcqg7k {margin:0px 0px;}
#wa-row-m5pr30521ds2jcqg7k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdlsndbn1dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndbn1dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9l580 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9l580>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9te9c {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9te9c>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o {margin:0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o>div {padding: 0px 0px;}
#wa-row-jvdxlguv1dukogrxq8 {margin:0px 0px;}
#wa-row-jvdxlguv1dukogrxq8>div {padding: 0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c {margin:0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c>div {padding: 0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow {margin:0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow>div {padding: 0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw {margin:0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw>div {padding: 0px 0px;}
#wa-row-m5pr30521ds2jcqg7k {margin:0px 0px;}
#wa-row-m5pr30521ds2jcqg7k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdlsndbn1dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndbn1dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndbn1dqme9k2bk {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9k2bk>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9l580 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9l580>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9notc {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndbn1dqme9te9c {margin:0px 0px;}
#wa-row-jdlsndbn1dqme9te9c>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o {margin:0px 0px;}
#wa-row-jvch9kqe1dp23x7c2o>div {padding: 0px 0px;}
#wa-row-jvdxlguv1dukogrxq8 {margin:0px 0px;}
#wa-row-jvdxlguv1dukogrxq8>div {padding: 0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c {margin:0px 0px;}
#wa-row-k60lhqfm1dtzjgl59c>div {padding: 0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow {margin:0px 0px;}
#wa-row-l8m5fs6h1dt5vrspow>div {padding: 0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw {margin:0px 0px;}
#wa-row-l8stgsyx1ds6gzgegw>div {padding: 0px 0px;}
#wa-row-m5pr30521ds2jcqg7k {margin:0px 0px;}
#wa-row-m5pr30521ds2jcqg7k>div {padding: 0px 0px;}
}
